utcStartSeconds: 'GMT: Monday, March 03, 2025 05:24:03 AM'
utcEndSeconds: 'GMT: Monday, March 03, 2025 05:28:00 AM'
map: Rust
mode: Gunfight
matchID: '3566981420289691014'
duration: 3 Minutes 57 Seconds 0 Milliseconds
playlistName: null
version: 1
gameType: mp
result: win
winningTeam: allies
gameBattle: false
team1Score: 6
team2Score: 1
isPresentAtEnd: true
player:
  team: allies
  rank: 68.0
  awards:
    mode_x_last_alive: 161680.0
    mode_x_eliminate: 161776.0
    match_complete_win: 164064.0
    first_place_kill: 161728.0
  mostKilled: babykeeferss
  username: Ahrimdon
  PC: '19568270'
  clantag: Bettr
  platform: battlenet
  killstreakUsage: {}
playerStats:
  kills: 1.0
  medalXp: 510.0
  matchXp: 505.0
  averageSpeedDuringMatch: 0.0
  scoreXp: 150.0
  accuracy: 0.07142857142857142
  wallBangs: 0.0
  shotsLanded: 2.0
  score: 150.0
  totalXp: 1165.0
  headshots: 0.0
  assists: 1.0
  rank: 54.0
  scorePerMinute: 32.72727272727273
  distanceTraveled: 2283.9685
  deaths: 3.0
  kdRatio: 0.3333333333333333
  shotsMissed: 26.0
  timePlayed: 0 Days 0 Hours 4 Minutes 35 Seconds
  executions: 0.0
  suicides: 0.0
  seasonRank: 13.0
  nearmisses: 14.0
  percentTimeMoving: 0 Days 0 Hours 0 Minutes 0 Seconds
  miscXp: 0.0
  longestStreak: 1.0
  damageDone: 64.0
  shotsFired: 28.0
  damageTaken: 395.0
weaponStats:
  Bruen MK9:
    hits: 1.0
    kills: 1.0
    headshots: 0.0
    loadoutIndex: 3.0
    shots: 1.0
    startingWeaponXp: 82200.0
    deaths: 0.0
    xpEarned: 180.0
  ISO:
    hits: 0.0
    kills: 0.0
    headshots: 0.0
    loadoutIndex: 0.0
    shots: 16.0
    startingWeaponXp: 72900.0
    deaths: 0.0
    xpEarned: 0.0
  SKS:
    hits: 1.0
    kills: 0.0
    headshots: 0.0
    loadoutIndex: 2.0
    shots: 7.0
    startingWeaponXp: 67302.0
    deaths: 1.0
    xpEarned: 90.0
allPlayers: null
Gunfight: false
privateMatch: false
